<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75be99fdb6c50cbbc170374cd60a6db7">
  <dict>
    <!--2020-03-28 10:26:50.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:26:50.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
